#include <stdio.h>

int main() {
	char s[81] = {};
	if ((scanf("%80s", &s[0]) == 80)) {
		printf("a is %80s\n", s);
	} else {
		printf("Error\n");
	}
	
	scanf("%*i");
	/* r - чтение
	 * r+ - чтение и запись, работа начнется с начала файла
	 * w - редактирование(старое содержимое уничтожается)
	 * w+ - запись и чтение + можно расположить курсор для изменения
	 * a - разрешение на запись и добавление в конец(старое сохраняется) 
	 * b - binary. В системах Unix она игнорируется, но в Windows она необходима!
	 * 
	 */
	
	return 0;
}
